<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN">

<!--Converted with LaTeX2HTML 2002-2-1 (1.70)
original version by:  Nikos Drakos, CBLU, University of Leeds
* revised and updated by:  Marcus Hennecke, Ross Moore, Herb Swan
* with significant contributions from:
  Jens Lippmann, Marek Rouchal, Martin Wilck and others -->
<HTML>
<HEAD>
<TITLE>*DENSITY</TITLE>
<META NAME="description" CONTENT="*DENSITY">
<META NAME="keywords" CONTENT="ccx">
<META NAME="resource-type" CONTENT="document">
<META NAME="distribution" CONTENT="global">

<META NAME="Generator" CONTENT="LaTeX2HTML v2002-2-1">
<META HTTP-EQUIV="Content-Style-Type" CONTENT="text/css">

<LINK REL="STYLESHEET" HREF="ccx.css">

<LINK REL="next" HREF="node223.html">
<LINK REL="previous" HREF="node221.html">
<LINK REL="up" HREF="node188.html">
<LINK REL="next" HREF="node223.html">
</HEAD>

<BODY >
<!--Navigation Panel-->
<A NAME="tex2html3825"
  HREF="node223.html">
<IMG WIDTH="37" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="next"
 SRC="file:/usr/share/latex2html/icons/next.png"></A> 
<A NAME="tex2html3821"
  HREF="node188.html">
<IMG WIDTH="26" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="up"
 SRC="file:/usr/share/latex2html/icons/up.png"></A> 
<A NAME="tex2html3815"
  HREF="node221.html">
<IMG WIDTH="63" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="previous"
 SRC="file:/usr/share/latex2html/icons/prev.png"></A> 
<A NAME="tex2html3823"
  HREF="node1.html">
<IMG WIDTH="65" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="contents"
 SRC="file:/usr/share/latex2html/icons/contents.png"></A>  
<BR>
<B> Next:</B> <A NAME="tex2html3826"
  HREF="node223.html">*DEPVAR</A>
<B> Up:</B> <A NAME="tex2html3822"
  HREF="node188.html">Input deck format</A>
<B> Previous:</B> <A NAME="tex2html3816"
  HREF="node221.html">*DEFORMATION PLASTICITY</A>
 &nbsp; <B>  <A NAME="tex2html3824"
  HREF="node1.html">Contents</A></B> 
<BR>
<BR>
<!--End of Navigation Panel-->

<H2><A NAME="SECTION000831000000000000000"></A><A NAME="density"></A>
<BR>
*DENSITY
</H2>

<P>
Keyword type: model definition, material

<P>
With this option the mass density of a material can be defined. The mass
density is required for a frequency analysis (*FREQUENCY), for a dynamic
analysis (*DYNAMIC or *HEAT TRANSFER) and for a static analysis with gravity loads (GRAV) or centrifugal loads (CENTRIF). The density can be temperature dependent.

<P><P>
<BR>

<P>
First line:

<UL>
<LI>*DENSITY
</LI>
</UL>

<P>
Following line:

<UL>
<LI>Mass density.
</LI>
<LI>Temperature.
</LI>
</UL>
Repeat this line if needed to define complete temperature dependence.

<P>
<PRE>
Example:

*DENSITY
7.8E-9
</PRE>

<P>
defines a density with value <!-- MATH
 $7.8 \times  10^{-9}$
 -->
<B><IMG
 WIDTH="77" HEIGHT="34" ALIGN="MIDDLE" BORDER="0"
 SRC="img15.png"
 ALT="$ 7.8 \times 10^{-9}$"></B> for all temperatures.

<P>

<P><P>
<BR>
Example files: achtelc, segment1, segment2, beamf.

<P>
<BR><HR>
<ADDRESS>
guido dhondt
2016-07-31
</ADDRESS>
</BODY>
</HTML>
